Bug 499233 - download csv link on monitoring page is different from the rest of the satellite
download csv link on monitoring page is different from the rest of the satellite
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Monitoring (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Miroslav Suchý
Preethi Thomas
:
Depends On:
Blocks: 463877
  Show dependency treegraph
 
Reported: 2009-05-05 13:29 EDT by Preethi Thomas
Modified: 2009-09-10 14:49 EDT (History)
2 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 14:49:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
downlaod-csv on monitoring page (197.96 KB, image/png)
2009-05-05 13:29 EDT, Preethi Thomas
no flags Details
download-csv on users page (121.67 KB, image/png)
2009-05-05 13:30 EDT, Preethi Thomas
no flags Details

  None (edit)
Description Preethi Thomas 2009-05-05 13:29:47 EDT
Created attachment 342506 [details]
downlaod-csv on monitoring page

Description of problem:

download csv link on monitoring page is different from the rest of the satellite.

Version-Release number of selected component (if applicable):
Satellite-5.3.0-RHEL4-re20090501.1-i386-embedded-oracle.iso

How reproducible:


Steps to Reproduce:
1.enable monitoring on satellite and client
2.compare the download csv link at the bottom of the monitoring page and users page 

  
Actual results:
 attach screen shots

Expected results:


Additional info:
Comment 1 Preethi Thomas 2009-05-05 13:30:49 EDT
Created attachment 342507 [details]
download-csv on users page
Comment 2 Miroslav Suchý 2009-05-06 06:28:00 EDT
Commited as 5821038e6354c07d3242d66cc3efee69e87bed1c (vader) and e27cd10bc388f9343773e81cfeadbbc231fe2a95 (master).
Will be fixed in spacewalk-java-0.5.44-17-sat
Comment 3 Preethi Thomas 2009-06-04 14:16:50 EDT
verified
Satellite-5.3.0-RHEL5-re20090529.0-i386-embedded-oracle.iso
Comment 4 Milan Zazrivec 2009-09-02 10:45:53 EDT
Verified in stage -> RELEASE_PENDING
Comment 5 Jan Pazdziora 2009-09-02 11:59:23 EDT
Indeed.
Comment 6 Brandon Perkins 2009-09-10 14:49:39 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.